/*                      QBCC Project

This source file is licensed under the GNU Lesser Public Licence which should be 
included with the distribution of this source.

*/
// Graphics Routines for DJGPP

#include <conio.h>

///////////////////
// LOCATE
void LOCATE(int *col, int *row)
{
	gotoxy(*row,*col);
}


///////////////////
// CLS
void CLS(void)
{
	clrscr();
}


///////////////////
// COLOR
void COLOR(int *textcol,int *backcol)
{
	textcolor(*textcol);
	textbackground(*backcol);
}
